<!doctype html>
<html lang="en">
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Story9</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="/static/js/index.js"></script>
        <style>
            .container{
                text-align: center;
                padding: 0px;
            }

            table, th, td {
                border: 1px solid black;
                margin-top: 30px;
            }
        </style>
    </head>

    <body>
        <h1 style="text-align: center; padding: 30px;"> Search your book here!</h1>
        <div class="container">
            <input type="text" id="input" placeholder="Search here ...">
            <span class="input-group-btn">
                <button class="btn btn-success" id="Search">Search</button>
            </span>
        </div>
        
        <div class="container">
            <table style="width:100%">
                <thead>
                    <tr>
                        <th scope="col">No.</th>
                        <th scope="col">Title</th>
                        <th scope="col">Authors</th>
                        <th scope="col">Published Date</th>
                    </tr>
                </thead>
                <tbody id="content"></tbody>
            </table>
        </div>
    </body>
</html>